Subject: WWII-L Digest - 27 May 1993 to 28 May 1993

From: Automatic digest processor <[email-masked]>
Date: Sat, 29 May 1993 00:00:08 -0400

There are 39 messages totalling 1493 lines in this issue.

Topics of the day:

  1. Re. Cemetaries (2)
  2. FAQ: Suggestions
  3. FAQ (2)
  4. FAQ, the prequel.
  5. USAAF 28 MAY 43
  6. FAQ, more thoughts.
  7. REF: AAHS Journal
  8. Defense of Bataan
  9. TBF/TBM Avenger question (2)
 10. GEN: REALLY disuccusing the war (4)
 11. Re. Bill Mauldin
 12. B-32? (5)
 13. VET: 4TH DIVISION REUNION
 14. NOST: MUSEUMS
 15. NOST: RECOMMENDED PLACES TO STAY
 16. TRV: DIFFICULTY WITH THE BRITS (3)
 17. THE LIST AND WWII
 18. forum
 19. GEN:  RE: FAQ's (2)
 20. REF: Filipino guerrillas
 21. recommendation
 22. Origin of U.S. Memorial Day
 23. Memorial Day, 1993
 24. The Trains of France
 25. Inflatable Dummies
 26. VET:  RE: Origins of Memorial Day

----------------------------------------------------------------------

Date:    Thu, 27 May 1993 23:37:46 CDT
From:    Jean Miller <[email-masked]>
Subject: Re: Re. Cemetaries

I checked and the film was called "Up Front", and starred David Wayne and
Tom Ewell.  There was also a sequel called "Back at the Front".

Jean Spradlin-Miller
[email-masked]

------------------------------

Date:    Thu, 27 May 1993 23:41:04 CDT
From:    Jean Miller <[email-masked]>
Subject: Re: Re. Cemetaries

I believe Bill Mauldin died last year, although I don't know the exact
date.

Jean Spradlin-Miller
[email-masked]

------------------------------

Date:    Fri, 28 May 1993 07:57:20 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: FAQ: Suggestions

  Oslo, May 28.  It is not yet clear to me what kind of animal this
is going to be, but let me make a few suggestions for questions:

1.  The battle of the Atlantic
        a.  What mistakes did the British and Americans make at first?
        b.  What enabled them to win the battle?
        c.  What losses and casualties did the German submarine fleet
                suffer?
2.  Preparations in England
        a.  Given the shortage of space in England, where did American
                forces train?
        b.  How many casualties were suffered by American forces during
                training?  (It may surprise some to learn that there
                were over 800, but behind this lies a story.)
3.  Operation Overlord
        a.  Why did Eisenhower delay the invasion for a day?
        b.  Why did the First Division run into unexpected resistance
                on Omaha Beach?
        c.  Why was the Fourth Division landed at the wrong place on
                Utah Beach?  What were the consequences?
4.  Operation Cobra
        a.  Why were there so many casualties from the Air Force bombing?
        b.  What infantry units were involved in the initial assault
                which followed the bombing?

I could go on like this for the campaign across Europe but am not sure
it is the approach that is wanted or useful.  (I can add that, except
for the first question, the answers can be found in my book, as well as
other places which could be listed.)

Regards, John Ausland

------------------------------

Date:    Fri, 28 May 1993 09:48:28 MET-1
From:    [email-masked]
Subject: FAQ

Maybe I can make a little contibution to the frequently asked
question list

My research deals with 1100 Dutch Jewish children, who were seperated
from their parents during the war and were brought to various hiding
places in Holland. Most of the parents were gassed. A significant
proportion of these children emigrated to the USA after the war.

The babies among them, born in 1942 and 1943, are full of questions,
because they themselves have no recollection of the war. Examples of
these questions are:
- what is the identity of the family (or families) that provided
shelter for me?
- what happened to my parents?
- (in at least three cases) what is my name, birthdate or birthplace?

This is a Dutch example. I'm almost certain, that Jewish wartime
babies who were hidden in other occupied countries have the same
problems.

Bert-Jan Flim
State University of Groningen
Holland

------------------------------

Date:    Fri, 28 May 1993 05:36:29 EST
From:    Larry Jewell <[email-masked]>
Subject: Re: FAQ

>
> Maybe I can make a little contibution to the frequently asked
> question list
>
> My research deals with 1100 Dutch Jewish children, who were seperated
> from their parents during the war and were brought to various hiding
> places in Holland. Most of the parents were gassed. A significant
> proportion of these children emigrated to the USA after the war.

  For this type of question we would want to point to agencies that can
help (whenever possible) in providing the information the people seek.
Names and phone numbers of agencies in The Netherlands isn't something
you'll find in the "white pages" of a phonebook in Lafayette, Indiana, USA.

   Similarly, organizations such as The 8th Air Force Historical Society
would be listed.

  I've watched the list from the first day and I'm always impressed with
the massive quantity of knowledge represented here.  A collaborative effort
such as we are considering would be an appropriate recompense to the
organizations that support the system that let us meet in electronic
assembly.

> The babies among them, born in 1942 and 1943, are full of questions,
> because they themselves have no recollection of the war. Examples of
> these questions are:
> - what is the identity of the family (or families) that provided
> shelter for me?
> - what happened to my parents?
> - (in at least three cases) what is my name, birthdate or birthplace?
>
> This is a Dutch example. I'm almost certain, that Jewish wartime
> babies who were hidden in other occupied countries have the same
> problems.
>
> Bert-Jan Flim
> State University of Groningen
> Holland
>
Larry J

------------------------------

Date:    Fri, 28 May 1993 06:40:37 +0100
From:    Bob Smart <[email-masked]>
Subject: Re: FAQ, the prequel.

> How the FAQ idea got started.  I was on the phone yesterday to the Naval
> History Center, talking to John Reilly about the WWII Naval Chrononlogy
> (Chrono Team, stand-by for mail on the subject) and he mentioned that
> they didn't have the manpower to answer all their requests for information.
> The Chrono. Team will solve part of this when we get the Chronology
> done and avialable via gopher, etc., but we still don't address the issue
> of "Where do I start looking for information?"  If we can answer the most
> common questions and give references to point the way to further clues,
> we will be saving students, librarians, researchers and instructors a
> boost.
>
> More thought will produce a clearer picture of what we want out of a FAQ,
> but I'd think that this list has the best resources in the world to do
> it.
>
> Possibly we'd have something like:
>
> Who were the Allies?  Who were the Axis?
> (Here we'd list both sides and note any that changed sides and when.  Two
> or three broad references of varying degrees of "intensity" would then
> be listed.
>
> This may be a good idea, or it may be impractical, but I think it's worth
> a shot.
>
> Larry J

Maybe we need two different FAQ lists one for general information that we can
refer new students, etc. to and one for FAQs from the list.

I guess I have always viewed FAQ files in mailing lists or newsgroups as a way
to keep the cyclic posting of the same questions down ( like the LB-30
question).

Either way it sounds like a fun project.

Bob Smart ([email-masked])

------------------------------

Date:    Fri, 28 May 1993 07:20:57 -0400
From:    [email-masked]
Subject: USAAF 28 MAY 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
FRIDAY, 28 MAY 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  C-47, Douglas Skytrain
  Liberator, Consolidated (RAF)
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  TBF, Grumman Avenger (USN)
  Wellington, Vickers (RAF)

AMERICAN THEATER OF OPERATIONS

  CARIBBEAN (Sixth Air Force)
    The 24th Fighter Squadron, 16th Fighter Group transfers with P-39's
from La Joya, Panama to Albrook Field, Canal Zone.

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force)
  In the Gilberts, 3 B-24's from Canton Island in the Phoenix Islands fly
a reconnaissance-bombing  mission over Abemama Island, dropping six 500-
pound bombs.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force)
    In China, 16 P-40's, operating in 2 forces, dive-bomb railroad yards
at Yoyang damaging tracks, warehouses, and the roundhouse.

MEDITERRANEAN THEATER OF OPERATIONS

  EASTERN MEDITERRANEAN (Ninth Air Force)
    In Italy during the night of 27/28 May, RAF Liberators, under
operational control of the IX Bomber Command, bomb Augusta. During the
day, B-24's of 2 groups hit Foggia Airfield and the surrounding area.

  WESTERN MEDITERRANEAN (Northwest African Air Force)
    In Sardinia during the night of 27/28 May, Northwest African Strategic
Air Force (NASAF) Wellingtons bomb Villacidro, Decimomannu, and Elmas
Airfields.
    In the Mediterranean, Pantelleria Island is hit by NASAF P-40's and
Northwest African Tactical Air Force (NATAF) A-20's.
    In Italy, NASAF B-17's bomb the oil refinery, marshalling yard,
harbor, and shipbuilding yards at Leghorn.
    In Sicily, NASAF medium bombers attack the airfields of Sciacca,
Castelvetrano, Milo, and Bo Rizzo.
    The 36th, 44th and 45th Troop Carrier Squadrons, 316th Troop Carrier
Group transfers with C-47's from Nouvion, Algeria to Guercif, French
Morocco to train for the upcoming airborne invasion of Sicily.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force)
  In the Solomons, P-38's and P-40's, along with naval aircraft, attempt a
strike on the Kolombangara area and Munda but are hampered by bad weather.
Some of the Navy TBF bombers manage to bomb the runway and revetment area
at Munda.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force)
  In New Guinea, B-17's and B-24's attack Wewak, Dagua, and Boram
Airfields and bomb the Wewak-Dagua coast road.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
 Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

----------------------------------------------------------------------
|  Jack McKillop      |  Those who have long enjoyed such privileges |
|  Bellcore           |  as we enjoy forget in time that men have    |
|  Piscataway, NJ     |  died to win them.     FDR                   |
|  USA                |  [email-masked]                        |
----------------------------------------------------------------------

------------------------------

Date:    Fri, 28 May 1993 06:56:48 EST
From:    Larry Jewell <[email-masked]>
Subject: FAQ, more thoughts.

To make an FAQ (we can call it that until a better name surfaces, I guess)
usable, we need to define broad categories and refine them down to specific
areas.  From the list below, you can see that an entry might be in several
categories.  We can add categories or ignore categories depending on the
amount of material be get for each.

(An abbreviated tree might look like this, excuse any obvious ommissions.)

Political
   Allied
      France
      UK
      US
      USSR
   Axis
      Germany
      Italy
      Japan
      (USSR?)

Strategic
   ETO
     Scandinavia
     North Africa
     Italy
     France
   PTO
     China
     Southeast Asia
     Australia
     Central Pacific
   Eastern Front
     North
     Center
     South
     Balkans
     Middle East

Technology
   Army
     Small Arms
     Heavy Weapons
   Air
     Fighters
     Bombers
     Etc.
   Navy
     Carriers
     BB's
     Amphibious Assualt
   "Boffins"
     Radar
     Sonar
     Atomic
     "Funny Tanks"

Tactical
   Land Battle
     Blitzkreig
     Island Hopping
   Sea Battle
     Submarine warfare
     Carrier tactics
   Air Battle
     Day/Night Bombing
     Close air support

I'm not married to this structure, so tweak on it and let's see how it
comes out the other side :-).

Larry J

------------------------------

Date:    Fri, 28 May 1993 08:06:45 -0400
From:    [email-masked]
Subject: REF: AAHS Journal

The following is a list of articles that appear in the Summer 1993
issue of the AAHS JOURNAL published by the American Aviation Historical
Society that may be of interest to this group.

NOTE: I have not had time to read these articles yet so am giving
you what I have gleaned from skimming them.

1. DARGUE'S DESTINY.  Major General Herbert A. Dargue was
Commanding General 1st Air Force when he died in the crash of a
B-18 on 12 Dec 41 at 11,000 in the mountains near Birch Lake, Inyo
County, California.  This article describes some of his early
record breaking flights in the 20s and 30s plus his last flight.

2. CESSNA AT-17/UC-78 BOBCAT SERIAL NUMBERS plus several pages
describing these aircraft.

3. DECEMBER 7, 1941: SEARCH AND ATTACK!  The following is from the
intro to this article.  "Eight and one-half hours after the
Japanese attacked Pearl Harbor on December 7, 1941, Admiral Halsey
launched a torpedo attack against the Japanese fleet.  Before the
day was over, two torpedoes had been dropped: one within the
perimeter of the vessels guarding the USS Enterprise, and one on
the deck of the Enterprise itself!

4. R4Q/C-119F PACKET IN NAVY AND MARINE CORPS SERVICE.  Includes a
brief description of each unit that operated the "People Beater"
plus a detailed history of each aircraft.

5. IN CELEBRATION OF THE LIFE OF EDNA GARNER WHYTE who got her
ticket in 1931 and trained GI pilots in WWII.

6. RECOLLECTIONS OF A BOEING F4B-4 (the one in the National Air and
Space Museum in Washington, DC)

7. THE DOUGLAS DC-6 SERIES: PART II--THE DC-6A LIFTMASTER, DC-6B
AND DC-6C

8. IN REMINISCENCE by a pilot who flew Boeing 40-Bs for United's
predecessors in the 30's.

The FORUM OF FLIGHT is a collection of photographs and there is a
great one of an OS2U-3 being launched from the USS Massachusetts
during the invasion of North Africa in Nov 42.

------------------------------

Date:    Fri, 28 May 1993 08:54:00 EDT
From:    "Pete.Goldsmith" <[email-masked]>
Subject: Defense of Bataan

I am interested in learning about civilians who served with the Army in the
defense of Bataan. What kinds of units did they serve with? How were they
recruited?  What was their status under the Geneva Convention when captured by
the Japanese?

Any help will be appreciated.

Pete Goldsmith
[email-masked]

------------------------------

Date:    Fri, 28 May 1993 09:06:07 -0400
From:    Steve Allen-Shinn <[email-masked]>
Subject: TBF/TBM Avenger question

Jack McKillop wrote (in "USAAF 28 MAY 43"):

>SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force)
>  In the Solomons, P-38's and P-40's, along with naval aircraft, attempt a
>strike on the Kolombangara area and Munda but are hampered by bad weather.
>Some of the Navy TBF bombers manage to bomb the runway and revetment area
>at Munda.

Does this mean that the TBFs could be armed with conventional bombs?
I've wondered about this.  My father was a radar operator on Avengers
(sub hunting patrols around Hawaii) at the end of the war, but he
passed away before I even thought of the question.

Thanks!

- Stevie
--
Steve Allen-Shinn       [email-masked]
Martin Marietta         Daytona Beach, Fla.

------------------------------

Date:    Fri, 28 May 1993 09:32:41 EDT
From:    "William B. Thacker" <[email-masked]>
Subject: GEN: REALLY disuccusing the war

>   Thus, I am led to wonder how much interest the users of the list
> really have in discussing World War II.

The topic of whether the readers of this list *really* want to discuss WWII
has pushed one of my buttons.  Of course, the professional manner of the
contributors here means that was a gentle push, so my reply will be gentle,
as well.

I'm not a military veteran.  I've never "put my hand in the goo that a
moment before was my best friend's face."  I'm not sure how I'd react, but
I suspect that, like many veterans, I'd not want to talk about it.  And
it's not something I enjoy talking about, even in the third person.  I'd be
a bit concerned about anyone who *did* enjoy it...

But the argument that, "if you don't want to discuss the dead bodies,
you're not really interested in the war," doesn't make any sense to me.  I
can discuss politics meaningfully without ever having been in one of those
smoke-filled rooms where the real deals are cemented.  I can discuss the
space program without seeing with my own eyes the remains of the many
people who have died in the exploration.  As an engineer, I can design a
car even though I can't personally operate all the equipment that will
eventually build it.

Without a doubt, being in combat would change my perspective on WWII.
But I'm not convinced it would make it any better.  Nor am I inclined to
think my image of the war will be improved if I force myself to see
bloodstains on each page that I read.

It's important that the memories of the slaughter be preserved, don't
mistake me.  We have to keep that emotion alive; it's all that keeps us
from repeating the folly.  But we also have to understand the factors that
brought us the Second World War, and shaped its course, and I think that
these are more difficult to see if you're looking through a forest of
tombstones.

The bottom line, I think, is that we need both sets of views.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Bill Thacker             AT&T Network Systems       attmail!att!cbemf!wbt
Quality Engineer            Columbus, Ohio              [email-masked]

------------------------------

Date:    Fri, 28 May 1993 10:07:32 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: TBF/TBM Avenger question

> Jack McKillop wrote (in "USAAF 28 MAY 43"):
>
> >SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force)
> >  In the Solomons, P-38's and P-40's, along with naval aircraft, attempt a
> >strike on the Kolombangara area and Munda but are hampered by bad weather.
> >Some of the Navy TBF bombers manage to bomb the runway and revetment area
> >at Munda.
>
> Does this mean that the TBFs could be armed with conventional bombs?
Yes, the alternative load was 4x500 LB bombs or (I am somewhat assuming here)
2 x 1,000 LB, or any reasonable alternative (Depth Charges, life raft
canisters)
> I've wondered about this.  My father was a radar operator on Avengers
> (sub hunting patrols around Hawaii) at the end of the war, but he
> passed away before I even thought of the question.

Avengers flew many more missions as light bombers than they did as
torpedo bombers. This was partialy due to the early lack of success with
torpedos and the increasing success of glide and skip bombing as anti-shipping
tactics.  Jocko Clark made a pretty big point about this in his book. He felt
that it was a mistake to discard torpedo attacks (bombs let in air, torpedos
let in water)

the large use of naval aircraft for general support (like in the incident that
prompted this query) added to the bombing mission totals.

Bob Smart ([email-masked])

------------------------------

Date:    Fri, 28 May 1993 09:28:59 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: Re. Bill Mauldin

> sOM Somewhere I have seen a photo of Terry and the Pirates (the
> aircraft) perhaps CAF collection Robert G.  is that true?

Is this an existing B-17?  If it is, its not a flying example, if my
recollections are correct.  Otherwise, no, it's not a CAF aircraft.
The CAF's B-17s are Sentimental Journey and Texas Raiders.

However, as far as photos go, I would have no doubts that a picture of
said airplane probably exists in the CAF archives or one of the personal
archives of one of the Colonels...

If you want to find out information about crews for specific airplanes,
that's a little more difficult, but not impossible.  The best way to start
is find a picture with a tail number.  That tail number and the air force
it was assigned to can be used to trace information on the aircraft and
hopefully locate a Bomb Wing society (similar to the 57th Bomb Wing or
8th Air Force Societies).

These organizations do a lot of work (the good ones, at least) to collect,
file, archive and preserve all the technical and sundry documentation.  In
those lists, you can find pilot/crew information, aircraft assignments,
missions, etc.  That would not only confirm who flew what, but who they flew
with, when, what missions, what days those missions were, size and component
of the flights, etc.

Where to start?  I wish I had a quick answer for that one...

> > From: Kurt Luginbyhl
> > I saw the Terry and the Pirates and had to comment.  My father Lt. Col.
> > Thomas T. Luginbyhl flew in WWII in B 17 Es.  His plane was Terry and the
> > Pirates so I was told.  My fathers middle name was Terrance.  Can anyone
> > help me find out if this is true?  My father was buried in Arlington
> > in November of 77.  He was Lt. Col T.T. Luginbyhl Ret. Dec.
> > Thanks......  Yours warmly... HAKL.

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force
  You know you've made a gear-up landing when it takes full power to taxi.

------------------------------

Date:    Fri, 28 May 1993 08:12:10 GMT+800
From:    Joseph Boeke <[email-masked]>
Subject: B-32?

I was recently reading a paper & the author refered to a B-32
aircraft.  I would like to know a little more about this aircraft.
Who manufactured it?  What type of bomber was it?  What happened to
them?  Etc...

Also, if anyone could point me to a reference (or references) where I
could find the *OPERATIONAL* (not manufacturer or design) performance
characteristics of all types of WWII aircraft I would appreciate it.

Thanks in advance...

Joseph Boeke
Research Coordinator
University of California, Irvine
 [email-masked]

------------------------------

Date:    Fri, 28 May 1993 17:10:01 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: VET: 4TH DIVISION REUNION

The 4th Division Association will hold its annual reunion at the
Crystal Gateway Marriott Hotel in Arlington, Virginia June 28
to July 5.  The deadline for hotel reservations is June 1.  The
hotel phone number is 1-800-228-9290.

The deadline for registration is June 15.  Contact Roger S. Barton
at 301 845-4168.

PS  I doubt this will interest anyone else but wanted to show
Larry I have now read his guidance on flags.

------------------------------

Date:    Fri, 28 May 1993 17:10:13 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: NOST: MUSEUMS

  Oslo, May 28.  I get museum fatigue very quickly.  Nevertheless,
from my travels during the past year, I want to recommend two.

Anyone going to Normandy should certainly visit the museum at Caen.
You should also leave plenty of time for it.  I would suggest you
plan to spend the morning there, have lunch, and then take time
to revisit the most interesting parts.  They have the best film
presentation of the landings I have seen.  The screen is divided
into two, with the Germans on one side and the Allies on the other.
The demonstration of the sweep across France is well done technically
but in some small respects inaccurate historically.

There are a number of museums in Belgium and Luxembourg, but the
only one I have visited is the one at Diekirch in Luxembourg,
reputed to be the best in that country.  It has been the work of
love of a few Luxembourgers, who have done a credible job.  In
addition to the usual weapons and equipment displays, they have
recreated some battle scenes.  Their recreation of our night river
crossing of the Sauer River when pushing back the German forces
after the Bulge absolutely took my breath away and brought tears
to my eyes.

There is also a museum at Utah Beach.  While nowhere as good as
the above, it is worth visiting.  (When first revisiting the beach
for the 40th anniversary ceremonies in 1984, I could not find the
block house which stood just beyond where we landed.  I went into
a cafe to get a cup of coffee and asked what had happened to it.
The waitor pointed to the rear, where the block house was being
used as a storeroom.  When I visited the beach last year, I found
that the use of the invasion to attract tourists is playing less of
a role and there is more emphasis on the use of the beach as a
beach.  To this end, the obstacles which would have made it more
difficult for us if the Navy had landed us in the right place have
in recent years been removed.)

Regards, John Ausland

------------------------------

Date:    Fri, 28 May 1993 17:10:41 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: NOST: RECOMMENDED PLACES TO STAY

  Oslo, May 28.  Based on my trips to Normandy last year and my
trip to Germany-Luxembourg-Belgium this year, I have two suggestions:

If you are looking for a wonderful place to stay near St. Lo,
you should use the Chateau de la Roque.  It was within the area
bombed during Operation Cobra and was partly destroyed.  What
remained has been converted into the most comfortable and pleasant
inn I have ever stayed in.  (More information on request.)

If you are looking for a place to stay near Malmedy, in Belgium,
the Host. Tros Marets is expensive but excellent.  (Again, more
information on request.)

Regards, John Ausland

------------------------------

Date:    Fri, 28 May 1993 17:10:56 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: TRV: DIFFICULTY WITH THE BRITS

  Oslo, May 28.  Given the gloomy stuff I have uploaded, I thought
I would try to lighten things with a bit of a puzzle.
  I went with the 4th Division advance party on the Queen Elizabeth
in January, 1944 to England.  My job, with the aid of a sergeant,
was to prepare for the 29th Field Artillery Battalion's arrival
in Axminister, Devon three weeks later.  Since there had never been
troops in this charming village before, this was no small task.
  The local authorities were very cooperative and acceded to all
my requests, save one.  I found the ideal grounds for a drill field.
The town clerk (pronouned town clark), a powerful guy, politely
guided me to the local football field.  While nowhere nearly as
good, I agreed to this.
  Why did he not want me to use the first place I selected?
  Regards, John Ausland
  PS  Larry, give everyone who gets the right answer on the first
round ten silver dollars and charge it to my account at the White
House travel office.  (Yes, we hear about the improvements being
made in Washington here too.)

------------------------------

Date:    Fri, 28 May 1993 17:45:30 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: THE LIST AND WWII

  Oslo, May 28.  I am ready to ask for a truce on the question of
the interest of the list in discussing WWII.  If Larry Jewell's
FAQ is pursued, I think it will accomplish what I have in mind.
  I probably made a mistake having my message follow the one about
cemeteries, because that left the impression I wanted only to
talk about bodies.  WHAT I WOULD LIKE TO DISCUSS IS THE CONDUCT
OF THE WAR!!!
  FOR FRED BAUBE.  The Foreign Service is great but hard on
families.  Be sure your wife can take it.
  FOR BILL THACKER.  Glad I managed to activate you - and others.
It has been an interesting exchange.  It is not essential to have
been in the military, much less in combat, to understand war.
(Bill Clinton is going to wish, however, that he had not avoided
the draft before he is finished.)
  My boss when I was working on the Berlin crisis in the early
1960s in State had had no military experience but had a remarkably
good grasp of the military aspects of the problem.  Even though
I was four years in the Army, I did not really begin to understand
things until I had finished with the Berlin crisis and spent
two years with the JCS.  What my military experience gained me
was respect from my military colleagues.
  Regards, John Ausland

------------------------------

Date:    Fri, 28 May 1993 11:59:23 EDT
From:    Robert E George <[email-masked]>
Subject: Re: B-32?

>
> I was recently reading a paper & the author refered to a B-32
> aircraft.  I would like to know a little more about this aircraft.
> Who manufactured it?  What type of bomber was it?  What happened to
> them?  Etc...

     I believe the B-32 was a "rival" to the B-29. The B-29 worked
out so well very few B-32's were built (by Consolidated,  I think).
See Ray Wagner's book on American combat planes for photos, specs,
history, et cetera.
>
> Also, if anyone could point me to a reference (or references) where I
> could find the *OPERATIONAL* (not manufacturer or design) performance

> characteristics of all types of WWII aircraft I would appreciate it.
                    ????
> Thanks in advance...

    In addition to Wagner above, search for the following authors:

          Green, William (German a/c)
          Thetford, Owen (RAF/FAA)
          Weal, Elke C. (all)

>
> Joseph Boeke
> Research Coordinator
> University of California, Irvine
>  [email-masked]
>

Hope this helps.

Rob George

------------------------------

Date:    Fri, 28 May 1993 12:07:08 -0400
From:    [email-masked]
Subject: Re: B-32?

        I was recently reading a paper & the author refered to a B-32
        aircraft.  I would like to know a little more about this aircraft.
        Who manufactured it?  What type of bomber was it?  What happened to
        them?  Etc...

        Also, if anyone could point me to a reference (or references) where I
        could find the *OPERATIONAL* (not manufacturer or design) performance
        characteristics of all types of WWII aircraft I would appreciate it.

        Thanks in advance...

        Joseph Boeke
        Research Coordinator
        University of California, Irvine
         [email-masked]

The B-32 was a four-engine competitor of the Boeing B-29 built by
Consolidated Aircraft in San Diego.  The aircraft was ordered as an
insurance policy against the failure of the B-29 but as we all
know, the B-29 was a success and only a few B-32s were built.
There was at least one squadron flying B-32s in the Philippines(?)
in 1945.

That's all I have off the top of my head.  If you need any
additional information, give me a shout and I will do some checking
this long holiday weekend.

----------------------------------------------------------------------
|  Jack McKillop      |  Those who have long enjoyed such privileges |
|  Bellcore           |  as we enjoy forget in time that men have    |
|  Piscataway, NJ     |  died to win them.     FDR                   |
|  USA                |  [email-masked]                        |
----------------------------------------------------------------------

------------------------------

Date:    Fri, 28 May 1993 12:22:39 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: GEN: REALLY disuccusing the war

Comments regarding Bill Thacker's post:

Hear, hear! A hearty applause.

Wasn't it George Santayana who said:

"Those who fail to remember history are doomed to repeat it."

Any discussion that promotes communication of the subject will be of benefit
for the future.  As a soldier, I fully understand the extreme emotions that
certain memories can cause.  I am also aware of the camaraderie that develops
between men who have endured the same hardships together.  Look at all the
associations and organizations that are still in existence from the divisions
in WW2, not to mention the American Legion, VFW, etc.

Barry

Barrett F. Lowe                    RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, US Military Academy, West Point, NY 10996

------------------------------

Date:    Fri, 28 May 1993 13:24:54 -0500
From:    William Oldson <[email-masked]>
Subject: forum

I would like to obtain information on subscribing. Thanks!

------------------------------

Date:    Fri, 28 May 1993 11:27:14 MDT
From:    Steve Alvin <[email-masked]>
Subject: GEN:  RE: FAQ's

Please, I'm not trying to put a damper on this project, but I just
want out point out something that I feel hasn't been emphasized yet.
A World War II FAQ is a HUGE project.  You are going to need a cadre
of very dedicated people willing to invest a lot of time and effort to
bring this off.

>From personal experience I am aware of one attempt to create a FAQ
that was also a major undertaking--It fell apart after a few months
and some of the people involve (who see each other regularly at
professional meetings) will not talk to each other!

Also, another question comes to mind:  Who will supervise the
articles prepared for the FAQ for veracity?  Will the FAQ's first be
posted to the list for review and comment?  I realize some questions
are relatively easy, who were the Allies for example.  But what about
a question on Montgomery's ability as a General (or pick any general,
but as an American I hear this question asked a lot)?  Or why did
the U. S. agree to stop at the Elbe.  These are loaded questions that
could, if asked on the list, cause a great deal of debate.

With the advances in computer technology, I have been wondering if
there is any way to index or key word search the List's archives.  If
this was possible, people with questions like "What's an LB-30?"
could look it up without having to bother the list (Hey, I asked the
question last, & if there was an earlier post I didn't see it!) or
wading through the archives.

These are just a few of my thoughts on the matter.  I want to
emphasize again that I am not trying to be negative about the project.

Steve Alvin
Dickinson State University
[email-masked]
**********************************************************************
*Those who fail to remember history are doomed to repeat it.--Proverb*
*Those who fail to remember history are doomed to repeat my class.-SA*
**********************************************************************

------------------------------

Date:    Fri, 28 May 1993 13:32:00 EST
From:    "W.C. \"Rusty\" DIVENS" <[email-masked]>
Subject: Re: B-32?

The WINGS episode on the B-29 has some shots and footage of the
B-32...for those of you who may have taped the episodes.

N93774

------------------------------

Date:    Fri, 28 May 1993 11:45:35 MDT
From:    Steve Alvin <[email-masked]>
Subject: Re: GEN: REALLY disuccusing the war

On Friday, 28 May, Barry Lowe wrote:

> Wasn't it George Santayana who said:
>
> "Those who fail to remember history are doomed to repeat it."

Santayana's quote is actually "Those who cannot remember the past
are condemned to repeat it."   I changed it slightly for my sig &
made it a proverb because I couldn't fit the whole thing plus
SAntayana's signiture on one line.  Also, this idea can first be
attributed to Thucydides (sp?) and Euripides (sp?).

Steve Alvin
Dickinson State University
[email-masked]
**********************************************************************
*Those who fail to remember history are doomed to repeat it.--Proverb*
*Those who fail to remember history are doomed to repeat my class.-SA*
**********************************************************************

------------------------------

Date:    Fri, 28 May 1993 13:51:54 -0400
From:    "Mr. Scott Hannon" <[email-masked]>
Subject: REF: Filipino guerrillas

I recently finished reading _Lieutenant Ramsey's War_ by Edwin Ramsey and
Stephen Rivele [1990]. The book primarily covers Ed Ramsey's activities
as leader of the East Central Luzon Guerrilla Army [ECLGA] in the
Philippines in WW2.

The ECLGA started to organized soon after the fall of Bataan, and Ramsey
soon rose to become its commander [due to the capture or death of its more
senior officiers]. The ECLGA operated from 1942 thru early 1945, by which
time it had grown to 40 thousand members. For the most part, their
operations were to gain intelligence on the Japanese occupation force, as
well as raids on supply dumps, etc...targets designed to reduce the
likelyhood of Japanese reprisals against the civilian population. Its
other main mission was to support the notion of MacArthur's "I shall
return"...keep the Philippines anti-Japanese and pro-American.

One of the interesting things was some speculation on why "I shall return"
was a good motto [better than "*We* shall return" or something else].
Usually its chalked up to MacArthurs's ego. The book hints it was more
effective because it was "I", Mac, promising to return. Mac, the former
head of the Philippine military, was trusted by the Philippine people, and
*he* promised to return. His honor was on the line...he had to return.
The US gov't could not be counted on to honor a promise to return...they
had abandoned the Philippines and Bataan defenders once already. The
Filipinos distrust was warranted...some US planners desired to bypass the
Philippines, and it was Mac that prevented it.

Overall, I found the book fairly good.

On a related line, I recently picked up Patrick Brogan's _The Fighting Never
Stopped_ [titled _World Conficts_ in the UK, 1989]. It deals with post-WW2
conflicts. In the chapter on the Philippines, some of the comments seem at
odds with what Ramsey's book had to say...

Brogan, pg 216 & 217
---
"The elite, who had got on so well with the Americans, found they could live
equally well with the Japanese, and collaborated openly. The Japanese set up
a quisling government...."

"The mass of the Filipinos detested the Japanese and fought them."
"There was a full scale guerrilla war against the Japanese, the only one in
south-east Asia."
"A total of 260 000 men fought in guerrilla units..."
"The most effective guerrilla group was the...[Huks], in central Luzon.
They were led by Luis Taruc, a Communist, and, by the end of the war,
controlled most of the island."

Right after the war, "...the question of the collaborators deeply divided
Filipino society. MacArthur arbitrarily declared that Manuel Roxas, an old
friend who had been vice president under the quisling government, was
innocent of all wrongdoing." [Roxas was elected president in 1946].
---

Ramsey's book mentions Roxas. He repeatedly refused Japanese requests to
leave his POW camp and join the quisling gov't. Finally, when he was near
death, he was persuaded by a friend, Dr. Jose Laurel, to agree. As soon as
he was released, he made contact with the anti-Japanese resistance [the
ECLGA] and provided important intelligence to them.

A quote from Ramsey's book: "Ever since I had established contact with
Roxas, I had been urging him to encourage his friends to run for seats in
the National Assembly. Far from denouncing the puppet government as the
Huks were doing, we were determined to influence it as much as possible.
Roxas had done so, and many loyal citizens had been elected."

When Ramsey met with Mac after the liberation, Mac asked about Roxas and
Ramsey informed him of the true role Roxas had played.

Ramsey's book also mentions his ECLGA had to declare "all out war" with the
Huks after Taruc denounced Ramsey as a German spy and ordered his capture
and execution. His other comments on the Huks are also unfavorable. He
decribes them as fighting a war of conquest [not liberation]. They also
tried to grab the credit for the massive sabatoge attack in Manila on July
14, 1944 which the ECLGA carried out.

Any other opinions on Ramsey's book, or on Brogan's?

Scott.

------------------------------

Date:    Fri, 28 May 1993 11:46:00 EST
From:    "W.C. \"Rusty\" DIVENS" <[email-masked]>
Subject: recommendation

On a recent trip to Florida, I remembered a morning talk show where
Ed McMahon was telling of a new military museum at Quantico USMC base.

I stopped at the base, was given directions to the museum and found myself
in one of the BEST of the 'small museums' I have encountered.  What's more,
I found that the museum buildings were actually old hangars from the
prewar era, and the area in front was an old ramp area.

The museum has some great aircraft on display, as well as land and
sea military hardware used my the Marines.  There are 3 buildings,
one for WWI era displays, one for WWII and one for Korea, Vietnam and
the present.  Aircraft include 2 Corsairs, a B-25, C-47, cutaway of
an SNJ, some choppers, a Panther, and a few others.

The museum is free, and I would recommend that anyone with an interest
in these kinds of things should not pass up this one.

Definitely a cut above in quality and quantity.

N93774

------------------------------

Date:    Fri, 28 May 1993 14:14:27 -0400
From:    Steve Allen-Shinn <[email-masked]>
Subject: Re: B-32?

I have a little bit on-line...

The Consolidated B-32 Dominator was a high altitude heavy bomber
development of the B-24.  I have different sources that say either
118 or 155 Dominators were built.  The larger number may have been
the original order (the success of the B-29 led to a cut back of the
B-32 orders), but I'm not sure.

The first 2 prototypes had twin vertical tails (a la the B-24), but
the production craft all had a single vertical tail.

It was powered by the Wright R-3350-23 engines (4).  The numbers I
have are:  speed 357 mph; ceiling 31,000 feet; range 3,800 miles.

It was armed with 5 pairs of 0.50 cal machine guns in power turrets
(nose, tail, 2 atop the fuselage and retractable beneath the
fuselage).

Stevie
--
Steve Allen-Shinn       [email-masked]
Martin Marietta         Daytona Beach, Fla.

------------------------------

Date:    Fri, 28 May 1993 13:22:22 EST
From:    Larry Jewell <[email-masked]>
Subject: Origin of U.S. Memorial Day

 The Origins of Memorial Day

In 1866, memorial associations were formed in Columbus, Georgia,
and  Columbus, Mississippi, for the purpose of caring for the
graves of both  Union and Confederate war dead.

Northern cities also paid respect through special observances.
The village  of Waterloo, New York, honored its war dead on May
5, 1866, by closing its  businesses for the day, flying the flag
at half-mast, and decorating the  graves of fallen soldiers. In
1967, President Lyndon Johnson issued a  proclamation officially
recognizing Waterloo as "the birthplace of Memorial  Day."

On April 29, 1866, the citizens of Carbondale, Illinois,
conducted an  all-day observance, including a parade, a
barbecue, speeches and the  decorating of the graves of some 20
Union soldiers. The principal speaker  on this occasion was
General John A. Logan.

Undoubtedly drawing from his experiences in Carbondale, Gen.
Logan, the first Commander-in-Chief of the Grand Army of the
Republic, issued, on May 5, 1868,  the general order providing
for the nationwide observance of Decoration Day  on May 30. This
date was chosen in order that, all over the country, there
might be flowers in bloom that could be used in decorating the
graves.

May 30 remained the official date of the occasion until 1971,
when Public  Law 90-363 went into effect. It called for uniform
annual observances of  certain legal public holidays, including
Memorial Day. It has since been  observed nationally on the last
Monday in May.

Deaths in service

American Revolution                    4,000
War of 1812 2,000 Mexican War         13,000
Civil War (Confederate, approximate) 134,000
          (Union)                    364,000
Spanish-American War                  11,000
World War I                          116,000
World War II                         406,000
Korean Conflict                       55,000
Vietnam (in Southeast Asia)           58,000
Persian Gulf                             400

Provided by:

U.S. House of Representatives
Committee on Veteran's Affairs
335 Cannon House Office Building
Washington, D.C. 20515

Transcribed and edited by:
Larry W. Jewell
[email-masked]

------------------------------

Date:    Fri, 28 May 1993 13:25:54 EST
From:    Larry Jewell <[email-masked]>
Subject: Memorial Day, 1993

For absent friends and fallen comrades.

                  Day is done.
                  Gone the Sun.
                  From the land,
                  From the sea,
                  From the sky.

                  All is well,
                  Rest in peace,
                  God is nigh.

While I live, my old friends live.
While my new friends live, I live.

------------------------------

Date:    Fri, 28 May 1993 14:09:42 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: GEN:  RE: FAQ's

> Please, I'm not trying to put a damper on this project, but I just
> want out point out something that I feel hasn't been emphasized yet.
> A World War II FAQ is a HUGE project.  You are going to need a cadre
> of very dedicated people willing to invest a lot of time and effort to
> bring this off.

That was one of my first comments.  It not only needs people, but time.

After all, museums, research, etc. are still developing after 50 years.
This "comprehensive library" would take a long time to build and in all
reality, never be finished.

> >From personal experience I am aware of one attempt to create a FAQ
> that was also a major undertaking--It fell apart after a few months
> and some of the people involve (who see each other regularly at
> professional meetings) will not talk to each other!
>
> Also, another question comes to mind:  Who will supervise the
> articles prepared for the FAQ for veracity?  Will the FAQ's first be
> posted to the list for review and comment?  I realize some questions
> are relatively easy, who were the Allies for example.  But what about
> a question on Montgomery's ability as a General (or pick any general,
> but as an American I hear this question asked a lot)?  Or why did
> the U. S. agree to stop at the Elbe.  These are loaded questions that
> could, if asked on the list, cause a great deal of debate.

I don't see this as a problem.  Under a sub-heading of this topic, there
is absolutely nothing wrong with having multiple papers on the topic.
After all, many things are not clear and mean different things to different
people and have completely different effects on individuals depending on
who they are, where they are, etc.

If there are a half dozen papers on the subject and none agree, it is still
a very valuable (if not moreso!) tool, because you can yourself read all
the opinions on the issue and research more on your own.  The most important
thing is NOT to narrow everything down to just one answer.

Personally, I'd like to read all the countering viewpoints.  When you do,
you usually find that there is a common thread that is your best answer
when you can't get it directly from the source.

I _like_ the grey areas.  :-)

> With the advances in computer technology, I have been wondering if
> there is any way to index or key word search the List's archives.  If
> this was possible, people with questions like "What's an LB-30?"
> could look it up without having to bother the list (Hey, I asked the
> question last, & if there was an earlier post I didn't see it!) or
> wading through the archives.

There are various tools that allow you to do keyword searches.  Through
gopher, for example, you could ask to search for all documents containing
the word "LB-30."  It's not a foolproof technique, but it works.

> These are just a few of my thoughts on the matter.  I want to
> emphasize again that I am not trying to be negative about the project.

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force
  You know you've made a gear-up landing when it takes full power to taxi.

------------------------------

Date:    Fri, 28 May 1993 22:33:05 EET
From:    "F.Baube[tm]" <[email-masked]>
Subject: The Trains of France

Something else for Memorial Day.

This comes from "Testament of Youth".

During the Great War, the authoress (I forget her
name, sorry) served in a hospital near the front.

A strong memory of hers from that time was lying
awake at night, utterly exhausted, the windows
open on the hot humid summer nights, and hearing
the trains going to and from the front, the steam
engines chuffing, carrying boys to the war, and
carrying them back bereft of life.

A dear friend of hers had had the same experience
in the hospitals, while her man was at the front.
 Some time later, after the war, when on a train
trip thru France, she wrote a poem.

        "Trains in France"

        All through the night among the unseen hills
        The trains,
        The fire-eyed trains,
        Call to each other their wild seeking cry,
        And I,
        Who thought I had forgotten all the War
        Remember now a night in Camiers,
        When, through the darkness, as I wakeful lay,
          I heard the trains,
          The savage, shrieking trains,
        Call to each other their fierce hunting-cry,
        Ruthless, inevitable, as the beasts
          After their prey.
        Made for this by their creators, they,
        Whose business was to capture and devour
        Flesh of our bone, bone of our very bone.
           Hour after hour,
        Angry and impotent I lay alone
        Hearing them hunt you down, my dear, and you,
        Hearing them carry you away to die,
        Trying to warn you of the beasts, the beasts !
        Then, no, thought I ;
        So foul a dream as this cannot be true,
        And calmed myself, hearing their cry no more.
        Till, from the silence, broke a trembling roar,
        And I heard, far away,
        The growling thunder of their joyless feasts--
        The beasts had got you then, the beasts, the beasts--
          And knew
          The nightmare true.

--
* Fred Baube (tm)    * "Government had broken down.
* [email-masked]  *  I found the experience invigorating."
* 60 28' N  22 18' E *  -- Maurice Grimaud, Paris prefect of
* #include <disclaimer.h>                 police in May 1968

------------------------------

Date:    Fri, 28 May 1993 15:29:43 CDT
From:    Daniel Smith <[email-masked]>
Subject: Re: TRV: DIFFICULTY WITH THE BRITS

On Fri, 28 May 1993 17:10:56 +0200 JOHN AUSLAND said:
>  Oslo, May 28.  Given the gloomy stuff I have uploaded, I thought
>I would try to lighten things with a bit of a puzzle.
>  I went with the 4th Division advance party on the Queen Elizabeth
>in January, 1944 to England.  My job, with the aid of a sergeant,
>was to prepare for the 29th Field Artillery Battalion's arrival
>in Axminister, Devon three weeks later.  Since there had never been
>troops in this charming village before, this was no small task.
>  The local authorities were very cooperative and acceded to all
>my requests, save one.  I found the ideal grounds for a drill field.
>The town clerk (pronouned town clark), a powerful guy, politely
>guided me to the local football field.  While nowhere nearly as
>good, I agreed to this.
>  Why did he not want me to use the first place I selected?
>  Regards, John Ausland
>  PS  Larry, give everyone who gets the right answer on the first
>round ten silver dollars and charge it to my account at the White
>House travel office.  (Yes, we hear about the improvements being
>made in Washington here too.)

OK, how's this for a guess:
      1)  an ideal drill field would presumably be relatively flat
          and free of obstructions.
      2)  The 1990 Encyclopedia Americana mentions Axminster as a
          "dairy district"
      3)  Dairy implies pasture, and good pasture land is usually
          relatively flat and free of obstructions.

Ergo, I'm guessing that the first place selected was a cow pasture, and
that the town clerk didn't want the troops to disturb the cattle.  Am
I close?

Daniel Smith

------------------------------

Date:    Fri, 28 May 1993 15:59:49 EDT
From:    "[email-masked]. --Scherrer,
         Tim A." <[email-masked]>
Subject: Re: TRV: DIFFICULTY WITH THE BRITS

I can take the guess a bit further--perhaps it was a cow pasture--ideal
for marching, but lousy for boot cleaning.

Tim

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Sat, 29 May 1993 01:42:27 EET
From:    "F.Baube[tm]" <[email-masked]>
Subject: Inflatable Dummies

Filed under Weird Weapons ..

I remember reading about the Allies producing large
quantities of inflatable dummy tanks and airplanes
and situating them strategically around England,
so as to mislead Axis agents both on the ground
and in the air about the resources available for
the invasion of France.

Does anyone have the story ?

--
* Fred Baube (tm)    * "Government had broken down.
* [email-masked]  *  I found the experience invigorating."
* 60 28' N  22 18' E *  -- Maurice Grimaud, Paris prefect of
* #include <disclaimer.h>                 police in May 1968

------------------------------

Date:    Fri, 28 May 1993 17:14:47 MDT
From:    Steve Alvin <[email-masked]>
Subject: VET:  RE: Origins of Memorial Day

On Friday 28th May Larry Jewell wrote:

> On April 29, 1866, the citizens of Carbondale, Illinois,
> conducted an  all-day observance, including a parade, a
> barbecue, speeches and the  decorating of the graves of some 20
> Union soldiers. The principal speaker  on this occasion was
> General John A. Logan.
>
> Undoubtedly drawing from his experiences in Carbondale, Gen.
> Logan, the first Commander-in-Chief of the Grand Army of the
> Republic, issued, on May 5, 1868,  the general order providing
> for the nationwide observance of Decoration Day  on May 30. This
> date was chosen in order that, all over the country, there
> might be flowers in bloom that could be used in decorating the
> graves.
>
I taught at Southern Illinois University in Carbondale for two years
before I received a tenure track job at Dickison. John A. Logan is a
native of nearby Murphysboro, IL, which is about 5 miles from C'dale.
His house in Murphysboro is now a museum.  (Murphysboro is also home
of the national champion barbaque team--it is great stuff)
>
> Deaths in service
>
> American Revolution                    4,000
> War of 1812 2,000 Mexican War         13,000
> Civil War (Confederate, approximate) 134,000
>           (Union)                    364,000
> Spanish-American War                  11,000
> World War I                          116,000
> World War II                         406,000
> Korean Conflict                       55,000
> Vietnam (in Southeast Asia)           58,000
> Persian Gulf                             400
>
These are figures we should never forget.  To all who served our
country and to the families of those who made the supreme sacrifice,
you have my thanks and gratitude.

Steve Alvin
Dickinson State University
[email-masked]
**********************************************************************
*Those who fail to remember history are doomed to repeat it.--Proverb*
*Those who fail to remember history are doomed to repeat my class.-SA*
**********************************************************************

------------------------------

Date:    Fri, 28 May 1993 20:48:25 EDT
From:    Zel Eaton <[email-masked]>
Subject: GEN: REALLY disuccusing the war

Well said . . .  Bill
> >   Thus, I am led to wonder how much interest the users of the list
> > really have in discussing World War II.
>
> The topic of whether the readers of this list *really* want to discuss WWII
> has pushed one of my buttons.  Of course, the professional manner of the
> contributors here means that was a gentle push, so my reply will be gentle,
> as well.
>
> I'm not a military veteran.  I've never "put my hand in the goo that a
> moment before was my best friend's face."  I'm not sure how I'd react, but
> I suspect that, like many veterans, I'd not want to talk about it.  And
> it's not something I enjoy talking about, even in the third person.  I'd be
> a bit concerned about anyone who *did* enjoy it...
>
> But the argument that, "if you don't want to discuss the dead bodies,
> you're not really interested in the war," doesn't make any sense to me.  I
> can discuss politics meaningfully without ever having been in one of those
> smoke-filled rooms where the real deals are cemented.  I can discuss the
> space program without seeing with my own eyes the remains of the many
> people who have died in the exploration.  As an engineer, I can design a
> car even though I can't personally operate all the equipment that will
> eventually build it.
>
> Without a doubt, being in combat would change my perspective on WWII.
> But I'm not convinced it would make it any better.  Nor am I inclined to
> think my image of the war will be improved if I force myself to see
> bloodstains on each page that I read.
>
> It's important that the memories of the slaughter be preserved, don't
> mistake me.  We have to keep that emotion alive; it's all that keeps us
> from repeating the folly.  But we also have to understand the factors that
> brought us the Second World War, and shaped its course, and I think that
> these are more difficult to see if you're looking through a forest of
> tombstones.
>
> The bottom line, I think, is that we need both sets of views.
>
> - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
> Bill Thacker             AT&T Network Systems       attmail!att!cbemf!wbt
> Quality Engineer            Columbus, Ohio              [email-masked]

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! Zel Eaton  (Bitnet) AD04@NEMOMUS (Portal) [email-masked]   !
!            (Internet) [email-masked]      !
!            (Voice) 816-665-1832 /\RCMA (MO-048) SHARKHUNTERS   !
!            INTERNATIONAL, Past Member Board of Dir. /\ CAF Col.!
!            #12855/\ "LOS NUMEROS" - ON LINE- Contributing Ed.  !
!            Me . . . I speak only for myself . . .              !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

------------------------------

End of WWII-L Digest - 27 May 1993 to 28 May 1993
*************************************************